<!--A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Agrícola Viña Vieja</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="keywords" content="N-Air Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
        <script type="application/x-javascript"> addEventListener("load", function() {setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
        <meta charset utf="8">
        <!--fonts-->
        <link href='//fonts.googleapis.com/css?family=Fredoka+One' rel='stylesheet' type='text/css'>

        <!--fonts-->
        <!--bootstrap-->
        <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
        <!--coustom css-->
        <link href="css/style.css" rel="stylesheet" type="text/css"/>
        <!--shop-kart-js-->
        <script src="js/simpleCart.min.js"></script>
        <!--default-js-->
        <script src="js/jquery-2.1.4.min.js"></script>
        <!--bootstrap-js-->
        <script src="js/bootstrap.min.js"></script>
        <!--script-->
        <!-- FlexSlider -->
        <script src="js/imagezoom.js"></script>
        <script defer src="js/jquery.flexslider.js"></script>
        <link rel="stylesheet" href="css/flexslider.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="util/swa/sweetalert.css" type="text/css"/>

        <script>
            // Can also be used with $(document).ready()
            $(window).load(function () {
                $('.flexslider').flexslider({
                    animation: "slide",
                    controlNav: "thumbnails"
                });
            });
        </script>
        <!-- //FlexSlider-->
    </head>
    <body>
        <div class="header">
            <div class="container">
                <div class="header-top">
                    <div class="logo">
                        <a href="index.html">Agrícola Viña Vieja</a>
                    </div>
                    <div class="login-bars">
                        <a class="btn btn-default log-bar" href="register.html" role="button">Regístrate</a>
                        <a class="btn btn-default log-bar" href="signup.html" role="button">Inicio Sesión</a>
                        <div class="cart box_1">
                            <a href="checkout.html">
                                <h3>
                                    <div class="total">
                                        <span class="simpleCart_total"></span>(<span id="simpleCart_quantity" class="simpleCart_quantity"></span>)</div></h3>
                            </a>
                            <p><a href="javascript:;" class="simpleCart_empty">Empty Cart</a></p>
                            <div class="clearfix"> </div>
                        </div>	
                    </div>
                    <div class="clearfix"></div>
                </div>
                <!---menu-----bar--->
                <div class="header-botom">
                    <div class="content white">
                        <nav class="navbar navbar-default nav-menu" role="navigation">
                            <div class="navbar-header">
                                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                    <span class="sr-only">Toggle navigation</span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>
                            </div>
                            <!--/.navbar-header-->

                            <div class="collapse navbar-collapse collapse-pdng" id="bs-example-navbar-collapse-1">
                                <ul class="nav navbar-nav nav-font">
                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">Piscos<b class="caret"></b></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="products.html">Shoes</a></li>
                                            <li><a href="products.html">Tees</a></li>
                                            <li><a href="products.html">Tops</a></li>
                                            <li class="divider"></li>
                                            <li><a href="products.html">Tracks</a></li>
                                            <li class="divider"></li>
                                            <li><a href="products.html">Gear</a></li>
                                        </ul>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">Vinos<b class="caret"></b></a>
                                        <ul class="dropdown-menu multi-column columns-3">
                                            <div class="row">
                                                <div class="col-sm-4 menu-img-pad">
                                                    <ul class="multi-column-dropdown">
                                                        <li><a href="products.html">Joggers</a></li>
                                                        <li><a href="products.html">Foot Ball</a></li>
                                                        <li><a href="products.html">Cricket</a></li>
                                                        <li class="divider"></li>
                                                        <li><a href="products.html">Tennis</a></li>
                                                        <li class="divider"></li>
                                                        <li><a href="products.html">Casual</a></li>
                                                    </ul>
                                                </div>
                                                <div class="col-sm-4 menu-img-pad">
                                                    <a href="#"><img src="images/menu1.jpg" alt="/" class="img-rsponsive men-img-wid" /></a>
                                                </div>
                                                <div class="col-sm-4 menu-img-pad">
                                                    <a href="#"><img src="images/menu2.jpg" alt="/" class="img-rsponsive men-img-wid" /></a>
                                                </div>
                                            </div>
                                        </ul>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">Espumantes<b class="caret"></b></a>
                                        <ul class="dropdown-menu multi-column columns-2">
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <ul class="multi-column-dropdown">
                                                        <li><a href="products.html">Tops</a></li>
                                                        <li><a href="products.html">Bottoms</a></li>
                                                        <li><a href="products.html">Yoga Pants</a></li>
                                                        <li class="divider"></li>
                                                        <li><a href="products.html">Sports</a></li>
                                                        <li class="divider"></li>
                                                        <li><a href="products.html">Gym</a></li>
                                                    </ul>
                                                </div>
                                                <div class="col-sm-6">
                                                    <a href="#"><img src="images/menu3.jpg" alt="/" class="img-rsponsive men-img-wid" /></a>
                                                </div>
                                            </div>
                                        </ul>
                                    </li>
                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">Finca Rotondo<b class="caret"></b></a>
                                        <ul class="dropdown-menu">
                                            <li><a href="products.html">Tees</a></li>
                                            <li><a href="products.html">Shorts</a></li>
                                            <li><a href="products.html">Gear</a></li>
                                            <li class="divider"></li>
                                            <li><a href="products.html">Watches</a></li>
                                            <li class="divider"></li>
                                            <li><a href="products.html">Shoes</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">Catch</a></li>
                                    <div class="clearfix"></div>
                                </ul>
                                <div class="clearfix"></div>
                            </div>
                            <!--/.navbar-collapse-->
                            <div class="clearfix"></div>
                        </nav>
                        <!--/.navbar-->   
                        <div class="clearfix"></div>
                    </div>
                    <!--/.content--->
                </div>
                <!--header-bottom-->
            </div>
        </div>
        <div class="head-bread">
            <div class="container">
                <ol class="breadcrumb">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="register.html">Inicio Sesión</a></li>
                    <li class="active">Regístrate</li>
                </ol>
            </div>
        </div>
        <!-- reg-form -->
        <div class="reg-form">
            <div class="container">
                <div class="reg">
                    <h3>Regístrate</h3>
                    <p>Bienvenido, ingrese los siguientes detalles para continuar.</p>
                    <p>Si ya se ha registrado con nosotros, <a href="signup.html">click aquí</a></p>
                    <form id="frmgrabar">
                        <ul>
                            <li class="text-info">Doc. Identidad o RUC: </li>
                            <li><input type="text" name="txtdocruc" id="txtdocruc"></li>
                        </ul>
                        <ul>
                            <li class="text-info">Razón Social(RUC) o Nombre Completo(Doc. Identidad): </li>
                            <li><input type="text" name="txtnomdocruc" id="txtnomdocruc"></li>
                        </ul>                                        			 
                        <ul>
                            <li class="text-info">Dirección: </li>
                            <li><input type="text" name="txtdireccion" id="txtdireccion"></li>
                        </ul>
                        <ul>
                            <li class="text-info">Teléfono: </li>
                            <li><input type="text" name="txttelefono" id="txttelefono"></li>
                        </ul>
                        <ul>
                            <li class="text-info">Celular: </li>
                            <li><input type="text" name="txtcelular" id="txtcelular"></li>
                        </ul>
                        <ul>
                            <li class="text-info">Email: </li>
                            <li><input type="text" name="txtemail" id="txtemail"></li>
                        </ul>
                        <ul>
                            <li class="text-info">Departamento:</li>
                            <li><select class="form-control input-sm" style="width: 570px;height: 40px" name="cbodepartamento" id="cbodepartamento" required="" ></select></li>
                        </ul>
                        <ul>
                            <li class="text-info">Provincia:</li>
                            <li><select class="form-control input-sm" style="width: 570px;height: 40px" name="cboprovincia" id="cboprovincia" required="" ></select></li>
                        </ul>
                        <ul>
                            <li class="text-info">Distrito:</li>
                            <li><select class="form-control input-sm" style="width: 570px;height: 40px" name="cbodistrito" id="cbodistrito" required="" ></select></li>
                        </ul>
                        <ul>
                            <li class="text-info">Contraseña: </li>
                            <li><input type="password" name="txtpassword" id="txtpassword"></li>
                        </ul>
                        <ul>
                            <li class="text-info">Re-ingrese :</li>
                            <li><input type="password" name="txtrepassword" id="txtrepassword"></li>
                        </ul>				
                        <input type="submit" value="Regístrate ahora">
                        <p class="click"> Al hacer clic en este botón, usted está de acuerdo con mi <a href="#"> Términos y condiciones.</a></p> 
                    </form>
                </div>
            </div>
        </div>

        <div class="footer-grid">
            <div class="container">
                <div class="col-md-2 re-ft-grd">
                    <h3>Categorías</h3>
                    <ul class="categories">
                        <li><a href="#">Piscos</a></li>
                        <li><a href="#">Vinos</a></li>
                        <li><a href="#">Espumantes</a></li>
                        <li><a href="#">Finca Rotondo</a></li>
                    </ul>
                </div>
                <div class="col-md-2 re-ft-grd">
                    <h3>Short links</h3>
                    <ul class="shot-links">
                        <li><a href="#">Contact us</a></li>
                        <li><a href="#">Support</a></li>
                        <li><a href="#">Delivery</a></li>
                        <li><a href="#">Return Policy</a></li>
                        <li><a href="#">Terms & conditions</a></li>
                        <li><a href="contact.html">Sitemap</a></li>
                    </ul>
                </div>
                <div class="col-md-6 re-ft-grd">
                    <h3>Social</h3>
                    <ul class="social">
                        <li><a href="https://www.facebook.com/agricola.vinavieja" class="fb">facebook</a></li>
                        <li><a href="#" class="twt">twitter</a></li>
                        <li><a href="#" class="gpls">g+ plus</a></li>
                        <div class="clearfix"></div>
                    </ul>
                </div>
                <div class="col-md-2 re-ft-grd">
                    <div class="bt-logo">
                        <div class="logo">
                            <a href="index.html" class="ft-log">...</a>
                        </div>
                    </div>
                </div>
                <div class="clearfix"></div>
            </div>
            <div class="copy-rt">
                <div class="container">
                    <p>&copy;   2017 Agrícola Viña Vieja All Rights Reserved. <a href=""></a></p>
                </div>
            </div>
        </div>

        <script src="util/swa/sweetalert-dev.js"></script>
        <script src="js/cargar-combos.js"></script>
        <script src="js/register.js"></script>
    </body>
</html>